# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## [13.0.0](https://github.com/lekhmanrus/ngx-pug-builders/compare/v13.0.0-rc.0...v13.0.0) (2021-12-07)

## [13.0.0-rc.0](https://github.com/lekhmanrus/ngx-pug-builders/compare/v12.0.0...v13.0.0-rc.0) (2021-12-07)


### Features

* support angular 13 ([7576ad4](https://github.com/lekhmanrus/ngx-pug-builders/commit/7576ad46a5d2facbd4d351fbc413a9f641c74c85))

## [12.0.0](https://github.com/lekhmanrus/ngx-pug-builders/compare/v12.0.0-beta.0...v12.0.0) (2021-12-06)


### Features

* log output ([6efbe3a](https://github.com/lekhmanrus/ngx-pug-builders/commit/6efbe3ac2c2e427d9023ff1dda49dfc9b2661018))

## [12.0.0-beta.0](https://github.com/lekhmanrus/ngx-pug-builders/compare/v12.0.0-alpha.2...v12.0.0-beta.0) (2021-12-06)


### Bug Fixes

* typo ([4210fb0](https://github.com/lekhmanrus/ngx-pug-builders/commit/4210fb0fa5ec2b1f2354e3602085b42723b6f4f2))

## [12.0.0-alpha.2](https://github.com/lekhmanrus/ngx-pug-builders/compare/v12.0.0-alpha.1...v12.0.0-alpha.2) (2021-12-06)


### Bug Fixes

* publish ([cbd8a3e](https://github.com/lekhmanrus/ngx-pug-builders/commit/cbd8a3e9646e83ebcaeec58a3954adcf68bb0197))

## [12.0.0-alpha.1](https://github.com/lekhmanrus/ngx-pug-builders/compare/v12.0.0-alpha.0...v12.0.0-alpha.1) (2021-12-06)


### Bug Fixes

* publish workflow ([474b4f0](https://github.com/lekhmanrus/ngx-pug-builders/commit/474b4f03ea355ab774c6fc998e8a9a705088b8ab))

## 12.0.0-alpha.0 (2021-12-06)
